
/* ****************** 타이틀 타입1  ****************** */

.title_8963_ {font-size:0;  }
.title_8963_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:600; color:#000000; line-height:1.4em;
}
.title_8963_ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title_8963_.style_top p {padding-top:10px; padding-bottom:15px;}
.title_8963_.style_top p:before {left:0; top:0; width:18px; height:1px;}

.title_8963_.style_right p {padding-right:14px;}
.title_8963_.style_right p:before {right:0; top:4px; width:4px; height:18px;}

.title_8963_.style_bottom p {padding-bottom:12px;}
.title_8963_.style_bottom p:before {left:0; bottom:0; width:18px; height:4px;}

.title_8963_.style_left p {padding-left:14px;}
.title_8963_.style_left p:before {left:0; top:4px; width:4px; height:18px;}

.title_8963_.style_circle1 p {padding-left:20px;}
.title_8963_.style_circle1 p:before {
	left:0; top:7px; width:12px; height:12px;
	border-radius:12px;
}

.title_8963_.style_circle2 p {padding-left:20px;}
.title_8963_.style_circle2 p:before {
	left:0; top:7px; width:12px; height:12px;
	border:2px solid #000000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_11520_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 이미지  ****************** */

.img_11521_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_11521_ * {box-sizing:border-box;}
.img_11521_ a {display:block; text-decoration:none;}
.img_11521_ img {max-width:100%; vertical-align:top;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_11527_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_11527_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_11527_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_11527_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_11527_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_11527_ span {padding-right:.5em; font-size:1em;}

/* ****************** 이미지  ****************** */

.img_11530_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_11530_ * {box-sizing:border-box;}
.img_11530_ a {display:block; text-decoration:none;}
.img_11530_ img {max-width:100%; vertical-align:top;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_11529_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_11529_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_11529_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_11529_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_11529_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_11529_ span {padding-right:.5em; font-size:1em;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_11532_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_11532_ > div {}
.layout_11532_ > div:after {content:''; display:block; clear:both;}
.layout_11532_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_11532_ > div > .container_1 {width:50%;}
.layout_11532_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_11532_ > div > .container_1 { width:100%; }
	.layout_11532_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_11532_ {min-width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_11533_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_11533_ * {box-sizing:border-box;}
.img_ratio_11533_ a {display:block; text-decoration:none;}
.img_ratio_11533_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_11533_ {width:px;}
}
@media \0screen{
	.img_ratio_11533_ {width:px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_11535_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_11535_ p a {color:#000000; text-decoration:none;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_11534_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_11534_ * {box-sizing:border-box;}
.img_ratio_11534_ a {display:block; text-decoration:none;}
.img_ratio_11534_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_11534_ {width:px;}
}
@media \0screen{
	.img_ratio_11534_ {width:px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_11536_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_11536_ p a {color:#000000; text-decoration:none;}
